# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "C:/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp.obj"
  "C:/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/GLDrawingFacilities.cpp.obj"
  "C:/Temp/WBOIT_tester-master/GLWidget.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/GLWidget.cpp.obj"
  "C:/Temp/WBOIT_tester-master/GlassWall.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/GlassWall.cpp.obj"
  "C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/EWIEGA46WW/qrc_res.cpp.obj"
  "C:/Temp/WBOIT_tester-master/build/WBOIT_tester_autogen/mocs_compilation.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/WBOIT_tester_autogen/mocs_compilation.cpp.obj"
  "C:/Temp/WBOIT_tester-master/main.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/main.cpp.obj"
  "C:/Temp/WBOIT_tester-master/mainwindow.cpp" "C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester.dir/mainwindow.cpp.obj"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_CXX
  "QT_CORE_LIB"
  "QT_GUI_LIB"
  "QT_NO_DEBUG"
  "QT_WIDGETS_LIB"
  )

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "."
  "../"
  "WBOIT_tester_autogen/include"
  "C:/msys2/mingw64/include/QtWidgets"
  "C:/msys2/mingw64/include/QtGui"
  "C:/msys2/mingw64/include/QtCore"
  "C:/msys2/mingw64/share/qt5/mkspecs/win32-g++"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
